body {
  background-color: #000;
}
a.st-search-result-link:visited {
  color: #871013;
}

a.twitter-link {
  color: #000;  
}
a.twitter-link:hover {
  color: #871013;  
}
a.twitter-link:after {
  content: "";
  display: inline-block;
  margin: 0 10px;
  width: 21px;
  height: 17px;
  line-height:20px;
  background: url('/media/template-img/twitter-link.png') 50% 50% no-repeat;
}

.twitter-posts ul {
  list-style: none;
  padding: 0;
  margin:5px 0 0 0;
  font-size: 12px;
}
.twitter-posts ul li {
  border-top: #dcdee0 solid 1px;
  padding: 3px 0 3px 35px;
}
.twitter-posts ul a {
  display: block;
  color: #000;  
}
.twitter-posts ul a:hover {
  color: #871013;  
}
.twitter-posts ul li:before {
  content: "";
  display: inline-block;
  float: left;
  margin: 1px 10px 0 -35px;
  width: 21px;
  height: 17px;
  line-height:20px;
  background: url('/media/template-img/twitter-link.png') 50% 50% no-repeat;
}

.megamenu li .dropdown_fullwidth .span3 ul a.red-text {
  color: #cb181c;
}

.megamenu>li.first a{padding: 20px 19px 19px 0px;}
.megamenu>li{width: 105px;}

@media (min-width: 1200px){
.megamenu>li.first a{padding: 20px 39px 19px 39px;}
.megamenu>li, #mainMenumenuModule>li{width: 130px;}
}

@media (max-width: 979px) and (min-width: 768px) {
.megamenu>li.first a, #mainMenumenuModule>li.first a{padding: 20px 0px 19px 0;}
.megamenu>li, #mainMenumenuModule>li{width: 77px;}
}


.education-where-are-you a {
  text-align: center;
  color: #fff;
}

.education-where-are-you a:hover {
  color: #cb181c;
  text-decoration: none;
}

.education-where-are-you h2 {
  color: #fff;
  font-size: 30px;
}

.education-where-are-you .frame {
  border-top: #fff solid 1px;
  padding: 20px;
  background: -moz-linear-gradient(top,  rgba(255,255,255,0.3) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

#st-module {
  border-bottom: #000 solid 1px !important;
}

#st-module a.st-ui-result .st-ui-type-heading {
  color: #cb181c !important;
}
#st-module a.st-ui-result:visited .st-ui-type-heading {
  color: #871013 !important;
}
#st-module .st-module-heading {
  font-size: 18px !important;
  line-height: 1.2em !important;
  font-family: "Lucida Bright",Lucidabright,"Lucida Serif",Lucida,"DejaVu Serif","Bitstream Vera Serif","Liberation Serif",Georgia,serif !important;
  font-weight: bold !important;
  text-rendering: optimizelegibility !important;
  color: #000 !important;
  border-top: #000 solid 1px !important;
  border-bottom: #000 solid 4px !important;
  padding-bottom: 9px !important;
  margin-bottom: 10px !important;
  margin-top: 10px !important;
}
#st-module .st-ui-type-detail {
  color: #000 !important;
}
#st-module .st-ui-type-detail-bold {
  font-weight: 800 !important;
  color: #000 !important;
}
#st-module .st-ui-type-detail:hover {
  color: #cb181c !important;
}
#st-module a.st-ui-result .st-ui-thumbnail {
  background-size: contain !important;
  background-position: top center !important;
}

.sectors a.inner h2 {
  margin-bottom: 30px;
  margin-top: 30px;
}

.sectors a.inner .sector-icon {
  position: absolute;
  top: 15px;
  right: 20px;
  width: 72px;
}

/* social icon additions / changes */
#site-footer .span4 .social a {
  margin-bottom: 0;
}
.social-icon {
  background-image: url('/media/template-img/sprite-social-media.png?v=1');
}
.social-icon-red-instagram {
  background-position: -448px -192px;
}
.social-icon-red-instagram:hover {
  background-position: -448px -64px;
}
@media (-webkit-min-device-pixel-ratio: 1.5) {
  .social-icon {
      background-image: url('/media/template-img/sprite-social-media@2x.png?v=1');
      background-size: 480px 256px;
  }
}